body,html{
	margin: 0px 0px 0px 0px;
	background-color: #000000;
	background-image: url('images/bg.gif');
	background-repeat: repeat-x;
	background-position: top;
}
body, html, table, td, input, select, textarea{
	color: #666666;
	font-size: 11px;
	font-family: Arial, Tahoma, Verdana;
}
a, a:link, a:visited, a:active{
	color: #2e2e96;
	font-weight: bold;
	text-decoration: none;
	letter-spacing: 0px;
}
a:hover{
	color: #2e2e96;
	font-weight: bold;
	text-decoration: underline;
	letter-spacing: 0px;
}
form{
	margin: 0px;
	padding: 0px;
}
h2 {
	font-size: 18px;
	font-weight: bold;
	letter-spacing: -0.5px;
}
.mainTable{
	width: 960px;
	border: 5px solid #adadad;
}
.inner{
	width: 100%;
	height: 100%;
	border: 3px solid #ffffff;
}
.inner table, td{
	background-color: #ffffff;
}
.login{
	width: 224px;
	background-image: url('images/loginBg.gif');
	background-repeat: no-repeat;
	vertical-align: top;
	padding: 17px 31px 0px 0px;
	color: #999999;
}
.login a, .login a:visited, .login a:hover{
	font-weight: normal;
}
.loginInput{
	width: 85px;
	height: 17px;
	border: 1px solid #d1d1d1;
}
.loginSubmit{
	width: 53px;
	height: 16px;
	color: #ffffff;
	font-size: 10px;
	background-color: #cfcfcf;
	border: 1px solid #adadad;
}
.underNav{
	width: 100%;
	height: 47px;
	background-image: url('images/navUnderBg.gif');
	background-repeat: repeat-x;
}
.contentLeft{
	width: 45px;
	height: 562px;
	background-image: url('images/contentLeftBg.jpg');
	background-position: bottom;
	background-repeat: no-repeat;
}
.contentRight{
	width: 44px;
	height: 562px;
	background-image: url('images/contentRightBg.jpg');
	background-position: bottom;
	background-repeat: no-repeat;
}
.content{
	width: 865px;
}
.bottom{
	width: 865px;
	height: 123px;
	text-align: center;
	background-image: url('images/bottomBg.gif');
	background-repeat: no-repeat;
}
.bottom a:link, .bottom a:active, .bottom a:visited{
	color: #999999;
	font-weight: normal;
	text-decoration: none;
}
.bottom a:hover{
	color: #999999;
	font-weight: normal;
	text-decoration: underline;
}
.leftMenu{
	width: 179px;
}
.rightMenu{
	width: 174px;
}
.rightMenuContent{
	padding-left: 25px;
}
.imageBg{
	padding: 4px;
	background-color: #bbbaba;
}
.imageBorder{
	border: 2px solid #ffffff;
}
.blueText{
	color: #2e2e96;
}
.tableForm{
	width: 100%;
}
.trArrears{
	background-color:#FF0000;
	color:#FFFFFF;
}
.tdInfo{
	width: 30%;
	padding: 10px;
	text-align: right;
	font-weight: bold;
	background-color: #e2e2e2;
	border-bottom: 1px solid #f2f2f2;
}
.tdInput{
	padding: 10px 10px 10px 20px;
	background-color: #ececec;
	border-bottom: 1px solid #f2f2f2;
}
.tdInput input, .tdInput select, .tdInput textarea{
	border: 1px solid #d1d1d1;
}
.submit{
	padding: 10px;
	text-align: right;
}
.error{
	width: 100%;
	padding: 10px;
	font-weight: bold;
	color: #bb0000;
	background-color: #ffabab;
}
.list{
	padding: 5px;
}
.listAlt{
	padding: 5px;
	background-color: #efefef;
}
.tablehead{
	background-color: #a4ccf4;
	padding:  5px;
	color:#FFFFFF;
	font-weight:bold;
	text-align:center;
}
.boxTop{
	width: 100%;
	height: 11px;
	background-image: url('images/boxTopBg.jpg');
	background-repeat: repeat-x;
}
.boxBottom{
	width: 100%;
	height: 16px;
	background-image: url('images/boxBottomBg.jpg');
	background-repeat: repeat-x;
}
.boxContent{
	border-left: 1px solid #d2d2d2;
	border-right: 1px solid #d2d2d2;
	padding: 0px 15px 0px 15px;
}
.boxInput{
	width: 79px;
	height: 17px;
	border: 1px solid #d1d1d1;
}
.textBox{
	color: #666666;
	width: 599px;
	height: 489px;
	padding: 10px;
	border-top: 2px solid #716f64;
	border-left: 2px solid #716f64;
	border-bottom: 1px solid #f1efe2;
	border-right: 1px solid #f2f2f2;
}
.pageNum{
	font-size: 10px;
}
.pageNum a{
	padding: 4px 5px 4px 5px;
	border: 1px solid #878787;
	text-decoration: none;
	color: #878787;
}
.pageNumCurrent{
	font-size: 10px;
	padding: 4px 5px 4px 5px;
	border: 1px solid #000099;
	background-color: #000099;
	text-decoration: none;
	color: #ffffff;
}
.sortLinks a{
	text-decoration: none;
}
.categoriesTable{
	width: 152px;
	padding: 3px;
	background-color: #f0efef;
	border: 1px solid #dcdcdc;
}
.categoriesTable a{
	text-decoration: none;
}
.categoriesWhite{
	padding: 3px;
	background-color: #ffffff;
}
.cats{
	line-height: 22px;
	padding: 5px 0px 0px 6px;
}
.cats a, .sub_cats a{
	color: #666666;
	text-decoration: none;
}
.sub_cats{
	line-height: 22px;
	padding: 0px 0px 0px 12px;
}
.purple{
	color: #262682;
}
.searchLeftMenu{
	padding: 30px 0px 0px 30px;
}
.searchPageRight{
	height: 562px;
	background-image: url('images/contentRightBg.jpg');
	background-position: bottom right;
	background-repeat: no-repeat;
}
.searchPageLeft{
	width: 45px;
	height: 562px;
	background-image: url('images/contentLeftBg.jpg');
	background-position: bottom left;
	background-repeat: no-repeat;
}

.fullWidth{
	width: 100%;
}
.fullHeight{
	height: 100%;
}
.wframe {
	width: 600px;
	height: 600px;
}
.dt {
	color: #666666;
	font-size: 11px;
	font-family: Arial, Tahoma, Verdana;
}
.paymenttable {
	border:2px;
	font-size:16px;
}
.paymenttable th {
	font-size:16px; 
	color:#fcb20c; 
	font-weight:bold;
}
.paymenttable td {
	font-size:12px;
}
.bigorange {
	font-size:16px; 
	color:#; 
	font-weight:bold;
}


/* =Hoverbox Code
----------------------------------------------------------------------*/

.hoverbox
{
	cursor: default;
	list-style: none;
	position:relative;
}

.hoverbox a
{
	cursor: default;
}

.hoverbox a .preview
{
	display: none;
}

.hoverbox a:hover .preview
{
	display: block;
	position: absolute;
	top: -200px;
	left: -100px;
	z-index: 1;
}

.hoverbox img
{
	vertical-align: top;
	width: 320;
	height: 240;
}


.hoverbox .preview
{
	border-color: #000;
	width: 640px;
	height: 480px;
}
.areabox 
{
width:640px;
border-color:#fcb20c;
border-width:1px;
border-style:solid;
padding:5px;
text-decoration:none;
}